﻿html, body
{
	margin:0;
    padding:0;
	height:100%;
	}
.ContainerMaster 
{
	margin: 0 auto;
	position:relative; 
	min-height:100%; /*for modern browsers*/ 
	height: auto !important; /*For Modern Browsers*/ 
	height:100%; /* for IE*/
	}
.ContentMaster 
{
	padding-bottom:20px;
	}
.footerMaster 
{
	color:#696969;
	font-weight:bold;
	text-align:center;
	position:absolute; 
	width:100%;
	height:20px; bottom: 0 !important; 	
	background:url(../Images/footer2.gif) repeat-x left top;
	}
.submitBtn {
	font-family: Verdana, Aria;
	font-size: 8pt;
	font-weight: bold;
	background-color: #8C8C8C;
	color: #FFFFFF;
}
.NormalText
{
	font-size: 8pt;
	color:#333333; 
	font-family: Verdana, Arial;
}
.Footnote
{
	font-size: 7pt;
	color: #737375;
	font-family: Verdana, Arial;
	font-weight: normal;
}
.HelpText
{
	font-size: 8pt;
	color: #737375;
	font-style: italic;
	font-family: Verdana, Arial;
	font-weight: bold;
}
.WarningText
{
	font-size: 11pt;
	color: #78B10F;
	font-style:normal;
	font-weight:bold;
	font-family: Verdana, Arial;
}
.DescriptionText
{
	font-size: 8pt;
	font-family: Verdana, Arial;
}
.GreyText
{
	color:#555555
}
.NormalGreyText
{
	font-size: 8pt;
	font-family: Verdana, Arial;
	color:#555555
}
.HeaderText
{
	font-weight: bold;
	font-size: 8pt;
	color: #333333;
	font-family: Verdana, Arial;
}
.Warning8PtText
{
	font-weight: bold;
	font-size: 8pt;
	color: #5db123;
	font-family: Verdana, Arial;
}

H2
{
	font-weight: bold;
	font-size: 20pt;
	color: #78B10F;
	font-family: Arial, Verdana;
}
H3
{
	font-size: 14pt;
	color: #78B10F;
	font-family: Arial, Monospace, 'Century Gothic' , 'Bookman Old Style' , Verdana;
}
H4
{
	font-size: 10pt;
	color: #78B10F;
	font-family: Arial, Monospace, 'Century Gothic' , 'Bookman Old Style' , Verdana;
}
.H4Class
{
	font-size: 10pt;
	color: #78B10F;
	font-weight: bold;
	font-family: Arial, Monospace, 'Century Gothic' , 'Bookman Old Style' , Verdana;
}
.Grid
{
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
}
.GridHeader
{
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #525053;
}
.GridHeader a
{
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #525053;
 	text-decoration:none;
}
.GridHeader a:Hover
{
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #525053;
	text-decoration:underline;
}
.GridItem
{
	font-size: 8pt;
	color: #333333;
	background-color: white;
	font-family: Verdana, Arial;
}
.GridItem a
{
	font-size: 8pt;
	color: #78B10F;
	background-color: white;
	font-family: Verdana, Arial;
}
.GridItem a:hover
{
	font-size: 8pt;
	color: #333333;
	background-color: white;
	font-family: Verdana, Arial;
}
.GridAlternatingItem
{
	font-size: 8pt;
	color: #333333;
	font-family: Verdana, Arial;
	background-color: #EBEBEB;
}
.GridAlternatingItem a
{
	font-size: 8pt;
	color: #78B10F;
	font-family: Verdana, Arial;
	background-color: #EBEBEB;
}
.GridAlternatingItem a:hover
{
	font-size: 8pt;
	color: #333333;
	font-family: Verdana, Arial;
	background-color: #EBEBEB;
}
.GridFooter
{
	color: #525252;
	font-weight: bold;
	background-color: #C1C1C1;
}
.GridPager
{
	color: #333333;
	background-color: #EBEBEB;
}
.Temp
{
	background: black;
	color: #696969;
}
A
{
	font-size: 8pt;
	color: #78B10F;
	font-family: Verdana, Arial;
	text-decoration: underline;
}
A:Hover
{
	font-size: 8pt;
	color: #333333;
	font-family: Verdana, Arial;
	text-decoration: underline;
}

.ForumTableBorder
{
    border: 1px #78B10F solid; 
    background-color: #FFFFFF;
}

.ForumTableHeaderText
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #525053;
	color: white;
	font-weight: bold;
}
.ForumRowHighlight
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #D6D6D6;
}
.temp
{
	border-right: solid;
	border-top: solid;
	border-left: solid;
	border-bottom: solid;
}

.btnSubmit
{
	width:80px
}
a.MGreenHref10Reg{
	color: #7EA667;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
a.MGreenHref10Reg:hover{
	color: #737375;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
a.MGreyHref8Reg{
	color: #333333;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}
a.MGreyHref8Reg:hover{
	color: #6A6A6A;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}


.WhiteText9Bold{
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
.displayNone { display:none
}
.GreyText9Reg { font-family: Verdana, Arial; color: #737375; font-size: 8pt }
.BlueText9Reg { font-family: Verdana, Arial; color: #0017D9; font-size: 8pt }

.StatusBanner
{
	color:#696969;
	text-align:right;	
	}
.FooterLink
{
	color:#696969;
	}
.Banner
{
	background:url(../Images/StaticMenu.gif) repeat-x left top;
	color:#E1E4DF;
	text-align:right;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
	}

.HostInfo{
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 14px;
    color: #FF0000;
    background-color: #FFFFFF;
}